Subject: Conference Call today
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 10:43:55 -0700 (PDT)

I can set up a conference bridge for this afternoon at 3:00 pm (Central time) if everyone is available.  Please let Sharon Solon (402-398-7015) your availability since I'm in a training class at 1:00 pm.

Thanks,
Ann

 -----Original Message-----
From: 	Porter, Gregory J.  
Sent:	Wednesday, October 17, 2001 12:22 PM
To:	Harris, Steven; Miller, Mary Kay; Fossum, Drew; Pavlou, Maria; Kirk, Steve; Frank Kelly (E-mail); Steve Stojic (E-mail); Kilmer III, Robert; [email-masked]'; [email-masked]'
Cc:	Smith, Ann
Subject:	Indicated Shippers

I just received a voice mail from Kathy Edwards, attorney for Indicated Shippers.  She said her clients were not willing to "carve-out" the two issues of competitive bidding and scheduling rights for the Commission to decide as separate policy issues.  Indicated shippers said both issues have to be a part of a settlement.

Based on the input I have received from TW thus far, Indicated Shippers demands may make a settlement impossible.  We need to consider whether TW is willing to go further in regard to either or both of the Indicated Shippers positions (so far TW has said no).  Additionally thought should be given to whether appointment of a settlement judge at this time might be helpful.

I will try to get a call set up to discuss.  In the mean time, any feedback you have would be helpful.  Greg